Subject: Re: LSM Joining Case Test - Anish Bhattacharjee Anish
From: Anish Bhattacharjee Anish <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Oct 2020 09:37:26 -0400

LSM Joining Case
Test

Name

Anish
Bhattacharjee Anish

E-mail

[email-masked]

Phone Number

(91) 7005757062

Which blurb would you select?

Blurb 3

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

We should
select blurb3, because the first step of any customer service is emphaty and at
the same time we have also given the solution that we are working on it
that&#039;s why blurb3 will be the the most appropriate one.

I can understand you are very anxious to receive your tickets as the event date
is quite close. I&#039;ve looked into your order today and I can see that
our specialist customer support team are now monitoring your purchase to ensure
your seller completes the order in time for the event. This is not unusual as
it&#039;s becoming common practice that event organisers only release
tickets very near the date or only release a certain amount at a time. This
explains why some people receive them earlier than others.

We will give our priority is your custom and we will be in touch as soon as
possible.

Thank you once again for sharing the information.

What according to
you is the difference between good and great customer service. (Explain in 4 - 6
sentences)

A good customer is one who is just doing his job
from time to time.But,a great customer service is the one who takes the job not
just as a job but also as a responsibility as because, a great customer service
will help to improve the brand image of the company.

You can edit this submission and view all your submissions
easily.